Bug 1029416 - [abrt] pulseaudio-3.0-10.fc19: pa_sink_set_latency_range_within_thread: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-3.0-10.fc19: pa_sink_set_latency_range_within_thread: Proce...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cc2e772410ecf848caf90de67b7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 06:18 EST by Elmer Croan
Modified: 2015-02-17 14:12 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:12:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.27 KB, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details
File: core_backtrace (8.20 KB, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details
File: dso_list (4.06 KB, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details
File: environ (1.52 KB, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details
File: maps (38.77 KB, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details
File: open_fds (2.49 KB, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details
File: var_log_messages (9.19 KB, text/plain)
2013-11-12 06:18 EST, Elmer Croan
no flags Details

  None (edit)
Description Elmer Croan 2013-11-12 06:18:07 EST
Description of problem:
It just happened during normaol web browsing

Version-Release number of selected component:
pulseaudio-3.0-10.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: pa_sink_set_latency_range_within_thread
executable:     /usr/bin/pulseaudio
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 pa_sink_set_latency_range_within_thread at pulsecore/sink.c:3147
 #3 reset_watermark at modules/alsa/alsa-sink.c:1010
 #4 unsuspend at modules/alsa/alsa-sink.c:1103
 #5 sink_process_msg at modules/alsa/alsa-sink.c:1163
 #6 asyncmsgq_read_work at pulsecore/rtpoll.c:564
 #7 pa_rtpoll_run at pulsecore/rtpoll.c:238
 #8 thread_func at modules/alsa/alsa-sink.c:1789
 #9 internal_thread_func at pulsecore/thread-posix.c:83
Comment 1 Elmer Croan 2013-11-12 06:18:15 EST
Created attachment 822857 [details]
File: backtrace
Comment 2 Elmer Croan 2013-11-12 06:18:18 EST
Created attachment 822858 [details]
File: cgroup
Comment 3 Elmer Croan 2013-11-12 06:18:22 EST
Created attachment 822859 [details]
File: core_backtrace
Comment 4 Elmer Croan 2013-11-12 06:18:25 EST
Created attachment 822860 [details]
File: dso_list
Comment 5 Elmer Croan 2013-11-12 06:18:28 EST
Created attachment 822861 [details]
File: environ
Comment 6 Elmer Croan 2013-11-12 06:18:32 EST
Created attachment 822862 [details]
File: limits
Comment 7 Elmer Croan 2013-11-12 06:18:35 EST
Created attachment 822863 [details]
File: maps
Comment 8 Elmer Croan 2013-11-12 06:18:39 EST
Created attachment 822864 [details]
File: open_fds
Comment 9 Elmer Croan 2013-11-12 06:18:42 EST
Created attachment 822865 [details]
File: proc_pid_status
Comment 10 Elmer Croan 2013-11-12 06:18:46 EST
Created attachment 822866 [details]
File: var_log_messages
Comment 11 Jeff Sandys 2014-04-04 00:18:09 EDT
Another user experienced a similar problem:

I have been trying to get audio output from HDMI and may changed some setting for pulseaudio with the ALSAmixer.

reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: pa_sink_set_latency_range_within_thread
executable:     /usr/bin/pulseaudio
kernel:         3.13.7-100.fc19.x86_64
package:        pulseaudio-3.0-10.fc19
reason:         pulseaudio killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 Fedora End Of Life 2015-01-09 15:34:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:12:10 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.